# InitFinalHandler< T > Class Template Reference

InitFinalHandler class. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| InitFinalHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, hstate_t state, bool initial=true)
| InitFinalHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::InitFinalHandler< T >

InitFinalHandler class.

Definition at line 183 of file xml/handlers.hh.